### Property

# Gtk Settings:gtk-error-bell

#### Declaration

    property gtk-error-bell: gboolean [ read, write ]

#### Description [src]

When `TRUE`, keyboard navigation and other input-related errors will cause a beep.

Since the error bell is implemented using gdk_surface_beep(), the windowing system may offer ways to configure the error bell in many ways, such as flashing the window or similar visual effects.

Type: | `gboolean`

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no